Loading...
Searching...
No Matches
TableMeasures.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/measures/TableMeasures/ArrayMeasColumn.h>`
`#include <casacore/measures/TableMeasures/ArrayQuantColumn.h>`
`#include <casacore/measures/TableMeasures/ScalarMeasColumn.h>`
`#include <casacore/measures/TableMeasures/ScalarQuantColumn.h>`
`#include <casacore/measures/TableMeasures/TableMeasDesc.h>`
`#include <casacore/measures/TableMeasures/TableMeasOffsetDesc.h>`
`#include <casacore/measures/TableMeasures/TableMeasRefDesc.h>`
`#include <casacore/measures/TableMeasures/TableMeasValueDesc.h>`
`#include <casacore/measures/TableMeasures/TableQuantumDesc.h>`

Go to the source code of this file.

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines